Ubuntu

a meta package to help user install dependencies when try with local provided

Reported by ZhengPeng Hou on 2013-07-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
juju-core (Ubuntu)
Wishlist
Unassigned

Bug Description

because of the change between python version of juju and go version, users might forget to install correct dependent package, like mongodb-server, so if we can provide a meta package, like juju-core-local-provider, get lxc/mongodb-server and other needed pacakges installed, will make it more smooth.

ZhengPeng Hou (zhengpeng-hou) wrote :
tags: added: patch
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package juju-core - 1.12.0-0ubuntu1

---------------
juju-core (1.12.0-0ubuntu1) saucy; urgency=low

  [ Christopher Glass ]
  * d/juju-core.bash-completion,control: Add bash completion support for the
    juju command.

  [ James Page ]
  * New upstream release.
  * d/juju-core.lintian-overrides.in,rules: Template generation of lintian
    overrides using upstream version.
  * d/control: Drop Suggests: mongodb-server for juju-core package in
    preference of new dependency package for local provider.

  [ Zhengpeng Hou ]
  * d/control: Added a dependency package to install dependencies for the
    local provider (LP: #1204131).
 -- James Page <email address hidden> Wed, 07 Aug 2013 09:57:32 +0100

Changed in juju-core (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers